@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Varela+Round);
@import url(http://fonts.googleapis.com/css?family=PT+Sans);

/*------  GENERAL -----------*/
body{ font-family: 'PT Sans', sans-serif; }
body section, body header{/*max-width:1400px;*/ margin:auto;}
img{width:100%;}
.container-fluid{padding:0;}
.container-marges{padding:0 2%;}
.row{margin:0;}
.col-sm-12{padding:0;}
.full{margin-left:-2%; margin-right:-2%; width:104%;}
h1{margin-bottom:-10px;margin-top:60px; font-size:30px; font-family: 'Varela Round', sans-serif;}
h3{ font-family: 'Varela Round', sans-serif;font-size:18px}
.border_h1{padding-left:100px; padding-right:100px; padding-top:1px; border-bottom:1px solid #ed1c24;}
h5{margin-top:40px; margin-bottom:60px;font-size:16px;color:#777;line-height:21px;}
a{text-decoration:none; color:#000; }
a:hover{text-decoration:none !important; font-weight:bold;}
.titols{text-align:center;}
/*.fixed{position:fixed;top:0;z-index:10;background:#fff;width:100%; max-width:1400px;}*/
.same-col {overflow: hidden; }
.same-col .table_td{ margin-bottom: -99999px !important;    padding-bottom: 99999px !important;}

/*------ HEADER ---------*/
header{}
header .navbar-collapse{}
header a{font-weight:bold;}
header .menu .item{text-align:center; margin-top:15px;font-family: 'Varela Round', sans-serif; font-size:14px; color:#fff; cursor:pointer; font-weight:bold;}
header .btn{width: 100%;height: 30px;padding: 0;}
header .sr-only{position:relative;}
#header{background:#000;min-height:120px}
#header a{color:#fff;}
.construccions .menu .item{padding-left:10px; padding-right:10px} 
.navbar-default{background:none; box-shadow:none; border:none;}
.navbar-toggle{float:left; margin-left:15px}
.construccions .ico_pag{margin-top:10px}
.open > .dropdown-menu{text-align:left;}
.dropdownlangs .dropdown-menu{left:-99px;}
.btn .caret{margin-left:5px}
.navbar-default{margin-bottom:5px;}
header .manacor h1{text-align:right; color:#4d4d4b;margin-top:0px;padding-right:10px;margin-bottom:5px; font-size:40px; font-weight:bold; }
header .btn:hover, .btn:focus{color:#fff;}
header .btn{font-weight:bold;}
header .open > .dropdown-menu{background:#000;}
header .dropdown-menu{box-shadow:0px 6px 12px rgba(256, 256, 256, 0.176);border:1px solid rgba(256, 256, 256, 0.15);}
header .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{color:#000 !important;}
.logos_header_menu_movil{display:none;}
.header_constru .const_{max-width:190px}.header_constru .const2_{max-width:280px}.header_constru .const3_{max-width:145px}
.header_constru .gescor_{max-width:95px}.header_constru .gescor2_{max-width:135px}
.header_constru .meerblick_{max-width:130px;padding-top:5px;}
.header_constru .plan_{max-width:78px;}.header_constru .plan2_{max-width:105px;}
.header_constru .mant_{max-width:82px}.header_constru .mant2_{max-width:120px}
.i_l_es{padding:5px 16px; background:transparent url("../langs/es.png") no-repeat scroll center center / 23px auto;}
.i_l_en{padding:5px 16px; background:transparent url("../langs/en.png") no-repeat scroll center center / 23px auto;}
.i_l_de{padding:5px 16px; background:transparent url("../langs/de.png") no-repeat scroll center center / 23px auto;}
.i_l_ca{padding:5px 16px; background:transparent url("../langs/ca.png") no-repeat scroll center center / 23px auto;}
.i_l_fr{padding:5px 16px; background:transparent url("../langs/fr.png") no-repeat scroll center center / 23px auto;}

/*------------ HOME --------*/

/*slider */
.slider img, .slider li {width:100% ; font-family: 'Varela Round', sans-serif; }
.responsive-slider .slides ul li .slide-body{width:100%; }
.responsive-slider .slides ul li .slide-body .caption.header {top:20%; right:25%; left:inherit;}
.responsive-slider .slides ul li .slide-body .caption.header.slider2 {top:20%; right:5%; left:inherit;}
.responsive-slider .slides ul li .slide-body .caption.header.slider3 {top:20%; right:10%; left:inherit;}
.responsive-slider .slides ul li .slide-body .caption.sub {bottom:inherit; top:70px; left:-20%; right:inherit;}
.responsive-slider .slides ul li .slide-body .caption.sub{top:63px;width:528px; background:rgba(0,0,0,0.8);padding-left:20px;}
.responsive-slider .slides ul li .slide-body .caption.header{top:70%; right:6%;}
.responsive-slider .slides h3{color:#fff;margin-bottom:0;background:rgba(0,0,0,0.8);font-size:30px; padding:5px 20px; }
.responsive-slider .slides h5{color:#fff;margin-top:0;line-height:35px; font-size:16px;}
.responsive-slider .slider-control{top:50%;margin-top:-30px; transition:width 0.5s ease;}
.responsive-slider .slider-control.left{background:url("previous.png") no-repeat scroll center center / 15px auto #FFF; width:35px; height:60px;}
.responsive-slider .slider-control.right{background:url("next.png") no-repeat scroll center center / 15px auto #FFF; width:35px; height:60px;}
.responsive-slider .slider-control.left:hover{width:50px;}
.responsive-slider .slider-control.right:hover{width:50px;}
#home .container-marges{text-align:center}

/*construimos*/
#home .construimos{max-width:1000px; margin-left:auto; margin-right:auto;}
#home .construimos .col-sm-6{padding:0; color:#FFF;}
#home .construimos .color{padding:5%;}
#home .construimos .top{height:120px;}
#home .construimos .col-sm-6:nth-child(1){background:url("../images/casa1_const.jpg") no-repeat scroll center center / auto 100% transparent;}
#home .construimos .col-sm-6:nth-child(2){background:url('../images/casa2_const.jpg') no-repeat scroll center center / 100% auto transparent;}
#home .construimos .col-sm-6:nth-child(3){background:url('../images/casa3_const.jpg') no-repeat scroll center center / auto 100% transparent;}
#home .construimos .col-sm-6:nth-child(4){background:url('../images/casa4_const.jpg') no-repeat scroll center center / auto 100% transparent;}
#home .construimos .groc{background:rgba(181,193,77,0.8)}
#home .construimos .blau{background:rgba(122,197,241,0.8)}
#home .construimos .negre{background:rgba(32,30,27,0.8)}
#home .construimos .vermell{background:rgba(194, 51, 56, 0.8)}
#home .construimos .top img{ height:100%; margin:auto; width:auto;}
#home .construimos .bottom span{color:#fff; border:1px solid #fff; border-radius:3px; padding:10px 20px; font-family: 'Varela Round', sans-serif;font-size:16px}
#home .construimos .negre .bottom span:hover{ background:#000;text-decoration:none;}
#home .construimos .blau .bottom span:hover{ background:rgb(122,197,241);text-decoration:none;}
#home .construimos .groc .bottom span:hover{ background:rgb(181,193,77);text-decoration:none;}
#home .construimos h3{margin-bottom:-7px;}
#home .construimos .border_h3{padding-left:40px; padding-right:40px; padding-top:1px; border-bottom:1px solid #fff;}
#home .construimos h5{margin-top:12px; margin-bottom:30px; font-size:14px; color:#fff;height:75px; overflow:hidden;}
#home .construimos .col-sm-6{padding:0;}

/*novedades*/
.novedades .col-md-4{padding-left:15px; padding-right:15px;margin-bottom:30px;}
.novedades{margin-top:60px}
.novedades {text-align:left;}
.novedades .top{height:45vh; max-height:330px; min-height:200px}
.novedades .bottom{text-align:right;margin-top:20px}
.novedades .bottom span{color:#777; border:1px solid #777; border-radius:3px; padding:10px 20px; font-family: 'Varela Round', sans-serif;font-size:16px}
.novedades .bottom span:hover{ background:#000;text-decoration:none; color:#fff; }
.novedades h5{margin-top:20px; font-size:14px; color:#777;}
.novedades h3{font-size:16px;}


/*----------------------- INTERIORES ---------------------------*/
#interiors .col-md-4{padding-left:15px; padding-right:15px;}
#interiors .interior{}
#interiors .interior {text-align:left;}
#interiors .interior .top{height:40vh; max-height:240px}
#interiors .interior .bottom{text-align:right;margin-top:20px;}
#interiors .interior .bottom span{color:#777; border:1px solid #777; border-radius:3px; padding:7px 25px; }
#interiors .interior .bottom span:hover{ background:#000;text-decoration:none; color:#fff; }
#interiors .interior h5{margin-top:5px; margin-bottom:25px; font-size:14px}
#interiors .interior h3{font-size:14px;}
#interiors .casa{margin-bottom:30px}
#interiors .casa .info_casa{padding-left:15px; padding-right:15px; height:115px; overflow:hidden;}
#interiors.noticies_noti .casa .info_casa{height:auto; overflow:visible}

/*---------- NOTICIES -------------*/
#noticies .info_noti{text-align:left;}
#noticies .info_noti .botons{float:left; margin-right:20px;}

/*------- CONTACTE ---------*/
#contacte #resposta_form{float:left;}
#contacte .espera_roda{ background:url("../images/roda.gif") no-repeat scroll center center / 80px auto rgba(0, 0, 0, 0) !important; background-color:#000 !important;}
#contacte #map_canvas{widht:100%; height:400px; margin:60px 15px}
#contacte{text-align:left;}
#contacte h5{margin-top:0px; margin-bottom:30px;}
#contacte h4{line-height:25px}
#contacte h3{margin-top:0;}
#contacte .social-media{margin-top:25px;margin-bottom:15px}
#contacte .ico-face{padding:14px 16px; margin-right:10px; background:url("../images/rrss/icon-facebook.png") no-repeat scroll center center / 30px auto transparent;}
#contacte .ico-twitter{padding:14px 16px; margin-right:10px; background:url("../images/rrss/icon-twitter.png") no-repeat scroll center center / 30px auto transparent;}
#contacte .ico-linkedin{padding:14px 16px;  background:url("../images/rrss/icon-linkedin.png") no-repeat scroll center center / 30px auto transparent;}

input, select, textarea{width:72%; margin-left:3%; background:#ebebeb; border:none;margin-bottom:10px; padding:6px}
textarea{height:115px;margin-bottom:30px}
input[type="submit"], .botons{width:auto; float:right; padding:10px 25px; border:2px solid #777; color:#777; border-radius:3px; background:#fff;}
input[type="submit"]:hover, .botons:hover{background:#777; color:#fff;}
label{width:25%; text-align:right; font-family: 'Varela Round', sans-serif;font-size:14px; vertical-align: top;padding-top: 5px;}
#resposta_form{float:left}

/*------- FOOTER ----*/
footer{background:#c23438; margin-top:60px; color:#fff; padding:4% 4% 1% !important}
footer h3{line-height:35px;margin-bottom:5px;}
footer h5{line-height:25px;margin-top:0;color:#fff;}
footer .legals{text-align:center;}
footer .legals a{font-size:12px !important;}
footer a{color:#fff !important;padding:0 10px}
footer a:hover{color:#fff;}

@media (max-width: 768px){
	body{margin:0; padding:0;}
	.modal.fade{display:none;}
	input, select, textarea{margin-left:0; width:100%}
	label{width:100%; text-align:left;}
	
	/*header*/
	header .menu .item{text-align:center}
	.dropdown-menu {left:50%; margin-left:-50px;}
	.dropdownlangs .dropdown-menu{left:50%; margin-left:-50px;}
	.ico_pag.primer{margin-left:25%;}
	.navbar-default{box-shadow:0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 5px rgba(0, 0, 0, 0.075); border:1px solid #E7E7E7;}
	.logos_header_menu{display:none;}
	.logos_header_menu_movil{display:block;}
	.manacor{display:none;}
	.ico_pag.primer{margin-left:0;}
	.bot_mobil{clear:both;}
	.navbar-default{margin-bottom:10px;}
	.construccions #header{padding-bottom:0 !important}
	.header_constru{margin-top:10px !important;}
	
	/*slider*/
	.responsive-slider .slides ul li .slide-body .caption.header{display:none;}
	
	/*contacte*/
	#contacte .dades{margin-bottom:60px; text-align:center;}
	
	/*footer*/
	footer .legals{font-size:10px}
}
